
RewriteEngine On

RewriteRule ^mvc/.data/php/(.*)$ mvc/.data/php/$1 [L]
RewriteRule ^mvc/.static/css/(.*)$ mvc/.static/css/$1 [L]
RewriteRule ^mvc/.classes/(.*)$ mvc/.classes/$1 [L]
RewriteRule ^mvc/index$ mvc/index.php [L]
RewriteRule ^mvc/login$ mvc/login.php [L]

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d

RewriteRule ^(.*)$ index.php/$1 [L]